@font-face{font-family:'univero-icons';src:url('../fonts/univero-icons.eot?5nrtr2');src:url('../fonts/univero-icons.eot?5nrtr2#iefix') format('embedded-opentype'),
url('../fonts/univero-icons.ttf?5nrtr2') format('truetype'),
url('../fonts/univero-icons.woff?5nrtr2') format('woff'),
url('../fonts/univero-icons.svg?5nrtr2#univero-icons') format('svg');font-weight:normal;font-style:normal;}
[class^="u-icons-"], [class*=" u-icons-"]{font-family:'univero-icons' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.u-icons-bar-chart:before{content:"\e900";}
.u-icons-blocked:before{content:"\e901";}
.u-icons-book:before{content:"\e902";}
.u-icons-book-with-bookmark:before{content:"\e903";}
.u-icons-brightness:before{content:"\e904";}
.u-icons-broken-link:before{content:"\e905";}
.u-icons-car:before{content:"\e906";}
.u-icons-cardiogram:before{content:"\e907";}
.u-icons-charity:before{content:"\e908";}
.u-icons-cocktail:before{content:"\e909";}
.u-icons-coding:before{content:"\e90a";}
.u-icons-crop:before{content:"\e90b";}
.u-icons-customizable:before{content:"\e90c";}
.u-icons-disabled-sign:before{content:"\e90d";}
.u-icons-download:before{content:"\e90e";}
.u-icons-ebook:before{content:"\e90f";}
.u-icons-edit2:before{content:"\e910";}
.u-icons-energy:before{content:"\e911";}
.u-icons-fingerprint:before{content:"\e912";}
.u-icons-folder:before{content:"\e913";}
.u-icons-full-battery:before{content:"\e914";}
.u-icons-hand:before{content:"\e915";}
.u-icons-heart:before{content:"\e916";}
.u-icons-help:before{content:"\e917";}
.u-icons-idea:before{content:"\e918";}
.u-icons-image:before{content:"\e919";}
.u-icons-key:before{content:"\e91a";}
.u-icons-labyrinth:before{content:"\e91b";}
.u-icons-loading:before{content:"\e91c";}
.u-icons-locked:before{content:"\e91d";}
.u-icons-low-battery:before{content:"\e91e";}
.u-icons-magic-wand:before{content:"\e91f";}
.u-icons-man:before{content:"\e920";}
.u-icons-map:before{content:"\e921";}
.u-icons-medal:before{content:"\e922";}
.u-icons-microphone:before{content:"\e923";}
.u-icons-miscellaneus:before{content:"\e924";}
.u-icons-move:before{content:"\e925";}
.u-icons-musical-note:before{content:"\e926";}
.u-icons-newspaper:before{content:"\e927";}
.u-icons-notification:before{content:"\e928";}
.u-icons-paint-brush:before{content:"\e929";}
.u-icons-pause-circular:before{content:"\e92a";}
.u-icons-pen-tip:before{content:"\e92b";}
.u-icons-play-circular:before{content:"\e92c";}
.u-icons-power:before{content:"\e92d";}
.u-icons-protection:before{content:"\e92e";}
.u-icons-quality:before{content:"\e92f";}
.u-icons-record-circular:before{content:"\e930";}
.u-icons-recycling-sign:before{content:"\e931";}
.u-icons-researcher:before{content:"\e932";}
.u-icons-research-work:before{content:"\e933";}
.u-icons-reuse:before{content:"\e934";}
.u-icons-savings:before{content:"\e935";}
.u-icons-schedule:before{content:"\e936";}
.u-icons-search:before{content:"\e937";}
.u-icons-settings:before{content:"\e938";}
.u-icons-share:before{content:"\e939";}
.u-icons-shirt:before{content:"\e93a";}
.u-icons-shopping-cart:before{content:"\e93b";}
.u-icons-sleep-mode:before{content:"\e93c";}
.u-icons-star:before{content:"\e93d";}
.u-icons-statistics:before{content:"\e93e";}
.u-icons-stethoscope:before{content:"\e93f";}
.u-icons-stop-circular:before{content:"\e940";}
.u-icons-telephone:before{content:"\e941";}
.u-icons-temperature:before{content:"\e942";}
.u-icons-thumb-up:before{content:"\e943";}
.u-icons-timer:before{content:"\e944";}
.u-icons-touch:before{content:"\e945";}
.u-icons-trash:before{content:"\e946";}
.u-icons-tree:before{content:"\e947";}
.u-icons-trophy:before{content:"\e948";}
.u-icons-unlock:before{content:"\e949";}
.u-icons-upload:before{content:"\e94a";}
.u-icons-video-player:before{content:"\e94b";}
.u-icons-vip:before{content:"\e94c";}
.u-icons-web-news:before{content:"\e94d";}
.u-icons-woman-with-skirt:before{content:"\e94e";}
.u-icons-notebook:before{content:"\e94f";}
.u-icons-chat:before{content:"\e950";}
.u-icons-bar-chart2:before{content:"\e951";}
.u-icons-avatar:before{content:"\e952";}
.u-icons-avatar-1:before{content:"\e953";}
.u-icons-book2:before{content:"\e954";}
.u-icons-chat2:before{content:"\e955";}
.u-icons-chat-1:before{content:"\e956";}
.u-icons-chat-2:before{content:"\e957";}
.u-icons-copy:before{content:"\e958";}
.u-icons-dislike:before{content:"\e959";}
.u-icons-download-1:before{content:"\e95a";}
.u-icons-edit:before{content:"\e95b";}
.u-icons-envelope:before{content:"\e95c";}
.u-icons-folder2:before{content:"\e95d";}
.u-icons-garbage:before{content:"\e95e";}
.u-icons-glasses:before{content:"\e95f";}
.u-icons-hand2:before{content:"\e960";}
.u-icons-headphones:before{content:"\e961";}
.u-icons-heart2:before{content:"\e962";}
.u-icons-house:before{content:"\e963";}
.u-icons-link:before{content:"\e964";}
.u-icons-magnifying-glass:before{content:"\e965";}
.u-icons-monitor:before{content:"\e966";}
.u-icons-musical-note2:before{content:"\e967";}
.u-icons-padlock:before{content:"\e968";}
.u-icons-paper-plane:before{content:"\e969";}
.u-icons-phone-call:before{content:"\e96a";}
.u-icons-pie-chart:before{content:"\e96b";}
.u-icons-piggy-bank:before{content:"\e96c";}
.u-icons-placeholder:before{content:"\e96d";}
.u-icons-printer:before{content:"\e96e";}
.u-icons-reload:before{content:"\e96f";}
.u-icons-settings2:before{content:"\e970";}
.u-icons-settings-1:before{content:"\e971";}
.u-icons-share2:before{content:"\e972";}
.u-icons-shopping-bag:before{content:"\e973";}
.u-icons-shopping-cart2:before{content:"\e974";}
.u-icons-shuffle:before{content:"\e975";}
.u-icons-speaker:before{content:"\e976";}
.u-icons-star2:before{content:"\e977";}
.u-icons-tag:before{content:"\e978";}
.u-icons-upload2:before{content:"\e979";}
.u-icons-upload-1:before{content:"\e97a";}